$dcc.transferStatus Returns the current status of a DCC file transfer
Usage
<string> $dcc.transferStatus <string> $dcc.transferStatus(<dcc_id:uint>)
Description

Returns the status in the specified DCC session.
The status is one of the strings connecting", transferring, success and failure. success and failure are reported when the transfer is terminated. If <dcc_id> is omitted then the DCC session associated with the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty string.
If the DCC session does not refer to a file transfer then this function returns "".
See the dcc module documentation for more information.

Index, Functions